glxgears(1)

NAME
glxgears - ``gears'' demo for GLX

SYNOPSIS
glxgears [options]

DESCRIPTION
The glxgears program is a port of the ``gears'' demo to GLX. It displays a set of rotating gears and prints out the frame rate at regular intervals. It has become quite popular as basic benchmarking tool.

OPTIONS

-display display
    Specify which X display to run on.

-info
    Display OpenGL renderer information.

-stereo
    Use a stereo enabled GLX visual.

-fullscreen
    Run in fullscreen mode.

AUTHOR
glxgears was written by Brian Paul <brian.paul@tungstengraphics.com>.

This manual page was written by Thierry Reding <thierry@gilfi.de>, for the Debian project (but may be used by others).